diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingPersistence.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingPersistence.java
index 27d2571b32a..1b4cd152295 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingPersistence.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.persistence;
@@ -555,7 +555,7 @@ public interface SampleLARBookingPersistence extends BasePersistence<SampleLARBo
 	*/
 	public SampleLARBooking fetchByPrimaryKey(long sampleLARBookingId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, SampleLARBooking> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -623,6 +623,6 @@ public interface SampleLARBookingPersistence extends BasePersistence<SampleLARBo
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingUtil.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingUtil.java
index 36a0a1a41f8..95f3b86caa3 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingUtil.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/persistence/SampleLARBookingUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.persistence;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARBookingStagedModelDataHandler.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARBookingStagedModelDataHandler.java
index 3c6bd4bab0d..e0a15493bae 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARBookingStagedModelDataHandler.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARBookingStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.lar;
@@ -35,13 +35,13 @@ public class SampleLARBookingStagedModelDataHandler
 	public static final String[] CLASS_NAMES =
 		{SampleLARBooking.class.getName()};
 
-	@Override
+
 	public void deleteStagedModel(SampleLARBooking sampleLARBooking) {
 		SampleLARBookingLocalServiceUtil.deleteSampleLARBooking(
 			sampleLARBooking);
 	}
 
-	@Override
+
 	public void deleteStagedModel(
 		String uuid, long groupId, String className, String extraData) {
 
@@ -53,7 +53,7 @@ public class SampleLARBookingStagedModelDataHandler
 		}
 	}
 
-	@Override
+
 	public SampleLARBooking fetchStagedModelByUuidAndGroupId(
 		String uuid, long groupId) {
 
@@ -61,7 +61,7 @@ public class SampleLARBookingStagedModelDataHandler
 			fetchSampleLARBookingByUuidAndGroupId(uuid, groupId);
 	}
 
-	@Override
+
 	public List<SampleLARBooking> fetchStagedModelsByUuidAndCompanyId(
 		String uuid, long companyId) {
 
@@ -71,17 +71,17 @@ public class SampleLARBookingStagedModelDataHandler
 				new StagedModelModifiedDateComparator<SampleLARBooking>());
 	}
 
-	@Override
+
 	public String[] getClassNames() {
 		return CLASS_NAMES;
 	}
 
-	@Override
+
 	public String getDisplayName(SampleLARBooking sampleLARBooking) {
 		return sampleLARBooking.getBookingNumber();
 	}
 
-	@Override
+
 	protected void doExportStagedModel(
 			PortletDataContext portletDataContext,
 			SampleLARBooking sampleLARBooking)
@@ -96,7 +96,7 @@ public class SampleLARBookingStagedModelDataHandler
 			sampleLARBooking);
 	}
 
-	@Override
+
 	protected void doImportStagedModel(
 			PortletDataContext portletDataContext,
 			SampleLARBooking sampleLARBooking)
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARPortletDataHandler.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARPortletDataHandler.java
index ea2017e4f92..7321afcc61b 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARPortletDataHandler.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/lar/SampleLARPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.lar;
@@ -50,7 +50,7 @@ public class SampleLARPortletDataHandler extends BasePortletDataHandler {
 			SampleLARBookingImpl.class, "SampleLARBooking");
 	}
 
-	@Override
+
 	protected PortletPreferences doDeleteData(
 			PortletDataContext portletDataContext, String portletId,
 			PortletPreferences portletPreferences)
@@ -68,7 +68,7 @@ public class SampleLARPortletDataHandler extends BasePortletDataHandler {
 		return portletPreferences;
 	}
 
-	@Override
+
 	protected String doExportData(
 			PortletDataContext portletDataContext, String portletId,
 			PortletPreferences portletPreferences)
@@ -92,7 +92,7 @@ public class SampleLARPortletDataHandler extends BasePortletDataHandler {
 		return getExportDataRootElementString(rootElement);
 	}
 
-	@Override
+
 	protected PortletPreferences doImportData(
 			PortletDataContext portletDataContext, String portletId,
 			PortletPreferences portletPreferences, String data)
@@ -117,7 +117,7 @@ public class SampleLARPortletDataHandler extends BasePortletDataHandler {
 		return null;
 	}
 
-	@Override
+
 	protected void doPrepareManifestSummary(
 			PortletDataContext portletDataContext,
 			PortletPreferences portletPreferences)
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingBaseImpl.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingBaseImpl.java
index 5ed06f4e3ad..fe0c6c6b754 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingBaseImpl.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model.impl;
@@ -39,7 +39,7 @@ public abstract class SampleLARBookingBaseImpl extends SampleLARBookingModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a sample l a r booking model instance should use the {@link SampleLARBooking} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SampleLARBookingLocalServiceUtil.addSampleLARBooking(this);
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingCacheModel.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingCacheModel.java
index 8f5735b745f..c63e7e9966e 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingCacheModel.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class SampleLARBookingCacheModel implements CacheModel<SampleLARBooking>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class SampleLARBookingCacheModel implements CacheModel<SampleLARBooking>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, sampleLARBookingId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -93,7 +93,7 @@ public class SampleLARBookingCacheModel implements CacheModel<SampleLARBooking>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public SampleLARBooking toEntityModel() {
 		SampleLARBookingImpl sampleLARBookingImpl = new SampleLARBookingImpl();
 
@@ -149,7 +149,7 @@ public class SampleLARBookingCacheModel implements CacheModel<SampleLARBooking>,
 		return sampleLARBookingImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		uuid = objectInput.readUTF();
 
@@ -167,7 +167,7 @@ public class SampleLARBookingCacheModel implements CacheModel<SampleLARBooking>,
 		lastPublishDate = objectInput.readLong();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		if (uuid == null) {
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingImpl.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingImpl.java
index 901868bac19..dd3a863af63 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingImpl.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model.impl;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingModelImpl.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingModelImpl.java
index ac31170fe0e..5560e17ff86 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingModelImpl.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/model/impl/SampleLARBookingModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model.impl;
@@ -120,37 +120,37 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 	public SampleLARBookingModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _sampleLARBookingId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSampleLARBookingId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _sampleLARBookingId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SampleLARBooking.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SampleLARBooking.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -171,7 +171,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -234,7 +234,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public String getUuid() {
 		if (_uuid == null) {
 			return StringPool.BLANK;
@@ -244,7 +244,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		if (_originalUuid == null) {
 			_originalUuid = _uuid;
@@ -257,22 +257,22 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return GetterUtil.getString(_originalUuid);
 	}
 
-	@Override
+
 	public long getSampleLARBookingId() {
 		return _sampleLARBookingId;
 	}
 
-	@Override
+
 	public void setSampleLARBookingId(long sampleLARBookingId) {
 		_sampleLARBookingId = sampleLARBookingId;
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_columnBitmask |= GROUPID_COLUMN_BITMASK;
 
@@ -289,12 +289,12 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return _originalGroupId;
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_columnBitmask |= COMPANYID_COLUMN_BITMASK;
 
@@ -311,17 +311,17 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return _originalCompanyId;
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -333,11 +333,11 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -347,22 +347,22 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -371,14 +371,14 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
 		_modifiedDate = modifiedDate;
 	}
 
-	@Override
+
 	public String getBookingNumber() {
 		if (_bookingNumber == null) {
 			return StringPool.BLANK;
@@ -388,24 +388,24 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public void setBookingNumber(String bookingNumber) {
 		_columnBitmask = -1L;
 
 		_bookingNumber = bookingNumber;
 	}
 
-	@Override
+
 	public Date getLastPublishDate() {
 		return _lastPublishDate;
 	}
 
-	@Override
+
 	public void setLastPublishDate(Date lastPublishDate) {
 		_lastPublishDate = lastPublishDate;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				SampleLARBooking.class.getName()));
@@ -415,20 +415,20 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			SampleLARBooking.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public SampleLARBooking toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (SampleLARBooking)ProxyUtil.newProxyInstance(_classLoader,
@@ -438,7 +438,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		SampleLARBookingImpl sampleLARBookingImpl = new SampleLARBookingImpl();
 
@@ -458,7 +458,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return sampleLARBookingImpl;
 	}
 
-	@Override
+
 	public int compareTo(SampleLARBooking sampleLARBooking) {
 		int value = 0;
 
@@ -471,7 +471,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -493,22 +493,22 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		SampleLARBookingModelImpl sampleLARBookingModelImpl = this;
 
@@ -527,7 +527,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		sampleLARBookingModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<SampleLARBooking> toCacheModel() {
 		SampleLARBookingCacheModel sampleLARBookingCacheModel = new SampleLARBookingCacheModel();
 
@@ -593,7 +593,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return sampleLARBookingCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -622,7 +622,7 @@ public class SampleLARBookingModelImpl extends BaseModelImpl<SampleLARBooking>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/portlet/SampleLARPortlet.java b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/portlet/SampleLARPortlet.java
index b873b3ba059..ec50e43d984 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/portlet/SampleLARPortlet.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/src/com/liferay/samplelar/portlet/SampleLARPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.portlet;
